Subject: Re: [PATCH v2 0/7] Add datasette and python-sqlite-utils.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 18 Mar 2023 09:13:35 +0100

Hi Felix,

Am Freitag, dem 17.03.2023 um 19:19 +0000 schrieb Felix Gruber:
> This new version of the patchset removes the commit to update
> python-janus which has already been updated to 1.0.0 on master since
> I originally sent my patches. It also updates datasette to its latest
> upstream version 0.64.2.
> 
> Felix Gruber (7):
>   gnu: Add python-click-default-group-wheel.
>   gnu: Add python-sqlite-fts4.
>   gnu: Add python-sqlite-utils.
>   gnu: Add python-pluggy-next.
>   gnu: Add python-asgi-lifespan.
>   gnu: Add python-asgi-csrf.
>   gnu: Add datasette.
Unless someone wants to do this first, I'll schedule this for
upstreaming on April 2nd.  Why the long delay?  I have my own series
depending on pluggy-next coming up and it'll require standard review
time.

Cheers